PHONY: all

all: build-release upload

upload-release: build-release
	adb install -r build/app/outputs/apk/app-release.apk

upload: build-debug
	adb install -r build/app/outputs/apk/app-debug.apk

build-debug:
	flutter build apk --debug

build-release:
	flutter build apk

clean:
	flutter build clean
